Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Admin Tools Error  (Read 202 times)

0 Members and 1 Guest are viewing this topic.

juliafoxxy

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Admin Tools Error
« on: May 03, 2020, 06:34:43 am »

Another problem emerge with 1.6.08 version.

When I click on the Admin Tools, the following message appears:

Quote
"Version warning: Imagick was compiled against Image Magick version 1650 but version 1654 is loaded. Imagick will run but may behave surprisingly
File: Unknown - Line: 0"

Does anyone know what I can do to correct the error?
Logged

ron4mac

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Posts: 1535
Re: Admin Tools Error
« Reply #1 on: May 03, 2020, 01:01:38 pm »

This is another issue being caused by your hosting provider not having your server properly configured. You can give a yell to your hoster asking them to correct it or, if that fails, you can switch to using GD in the CPG config.
Logged
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 22 queries.